← Tabellen
Zurücksetzen

Ireland

Ulster Championship 1

#TeamPWDLPDPtsForm
1Omagh RFC5500–24WWWWW
2Dromore RFC5401–22WWWWL
3Portadown RFC5401–21WLWWW
4Ballymoney RFC5302–14LWLWW
5Limavady RFC5302–14WWWLL
6Cooke RFC5203–11LLLWW
7Ards RFC5203–10WLLLW
8Lurgan RFC5203–9LWWLL
9Bangor RFC5005–3LLLLL
10Belfast Harlequins RFC5005–1LLLLL

Quelle: Ulster Rugby · geprüft 19. Okt., 06:20 · Form: die letzten fünf Ergebnisse, die wir haben, das neueste rechts.

Spiele & Ergebnisse →

Jede Tabelle ist die von der Liga selbst veröffentlichte Wertung, mit Bonuspunkten, Abzügen und Entscheidungskriterien. BP steht dort, wo die Liga ihn ausweist; sonst ist er in Pts enthalten.